SENSOR_DRVNAME_C9908UAI_M190_BRT=/product_h/etc/camera/davinci_bm3d/c9908uai_m190_brt/
SENSOR_DRVNAME_C9908XBA_M180_BRT=/product_h/etc/camera/davinci_bm3d/c9908xba_m180_brt/
SENSOR_DRVNAME_C9910HQF_M180_BRT=/product_h/etc/camera/davinci_bm3d/c9910hqf_m180_brt/
SENSOR_DRVNAME_C9910KEH_M100_BRT=/product_h/etc/camera/davinci_bm3d/c9910keh_m100_brt/